body {
  margin: 0px;
  text-align: center;
  background-attachment: fixed;
  background-image: url(graphics/bg_shade.gif);
  background-repeat: repeat-y;
  background-position: center top;
  background-color: #DBD6FF;
}

a {
  color: #000066;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;

}


#main {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  
}

#menubar {
  height: 28px;
}


#body {
  margin-top: 4px;
  background-color: transparent;
}


#hi_pic {
  display: inline-block;
  float: left;
  width: 116px;
  text-align: center;
  height: 110px;
}

#hi_title {
  display: inline-block;
  width: 80px;
  height: 110px;
  float: right;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  vertical-align: center;
}

#hi_caption {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-style: normal;
  padding-top: 2px;
  clear: both;
  text-align: left;
}

#hi_supplier {
  clear: both;
  text-align: right;
}

#footer {
  padding-top: 25px;
  clear: both;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-style: normal;
  text-align: center;
}

#sub_banner {
  background-attachment: scroll;
  background-image: url(graphics/title_back.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0px;
  padding: 0px;
  padding-bottom: 4px;

}

#sub_banner_left {
  float: left;
  margin: 4px;
}

#sub_banner_right {
  float: right;
  margin: 4px;
}

#prod_status_bar {
  height: 20px; 
  padding: 3px;
  background-attachment: scroll;
  background-repeat: repeat-x;
  background-position: top left;
}

#prod_info_column {
  padding-top: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 10px;
  float: left;
  width: 180px;
}

#prod_content {
  border-left: 1px solid black;
  float: right;
  width: 555px;
  padding-left: 0px;
  padding-right: 0px;
}

#prod_content_wide {
  padding-left: 0px;
  padding-right: 0px;
}


#prod_wrapper {
  padding-left: 10px;
  padding-right: 10px;
}

#clear{clear: both;}